/* Function page css */
/* Colours */
/* ------------------------- *\ 
Mixins Less
\* ------------------------- */
.container-fluid {
  padding: 0 !important;
}
.functions main {
  padding-top: 0;
}
.functions .function-heading {
  text-align: center;
  color: #ffffff;
  background: url('../img/functions_bk.jpg') repeat left top;
  height: 96px;
  border-bottom: 3px solid #a37d2d;
}
.functions .function-heading h1 {
  margin: 0;
  padding: 18px 0 0 0;
  color: #a37d2d;
  font-family: 'omnes-pro';
  text-transform: uppercase;
  font-size: 48px !important;
}
.functions .functions-content {
  margin: 30px 60px;
}
.functions .functions-content h2 {
  margin-top: 0;
  font-family: 'omnes-pro';
  text-transform: uppercase;
}
.room-information {
  padding: 24px 60px;
  background: url('../img/functions_bk.jpg') repeat left top;
  color: #ffffff;
  border-top: #a37d2d 3px solid;
  border-bottom: #a37d2d 3px solid;
}
.room-information h2 {
  font-family: 'omnes-pro';
  text-transform: uppercase;
  color: #a37d2d;
}
.room-information .capacity-table tr {
  border-bottom: 1px dotted #808080;
}
.room-information .capacity-table tr td {
  padding: 12px 0;
}
.room-information .anzac-lounge {
  margin-bottom: 36px;
}
.room-information .kensington-room {
  margin-bottom: 36px;
}
.carousel-control-prev-icon {
  background-image: url('../img/prev_button.png');
  width: 40px;
  height: 40px;
}
.carousel-control-next-icon {
  background-image: url('../img/next_button.png');
  width: 40px;
  height: 40px;
}
.carousel-indicators li {
  width: 16px !important;
  height: 16px !important;
}
.functions-contact {
  padding: 0 60px 60px 60px;
}
.functions-contact #wpforms-form-1590 h3 {
  color: #a37d2d !important;
}
.functions-contact #wpforms-submit-1590 {
  margin-bottom: 48px;
}

.functions-contact .wpforms-confirmation-container-full {
  margin-bottom:92px;
}